Quikrbox - Api issues - Bug #7374

Before placing order vanilla gty was 2 and in order history it shows 1 gty of vanilla and order amount

is also diff before & after placing order
08/30/2023 03:39 PM - priyanka Sharma

Status: Closed Start date: 08/30/2023
Priority: Urgent Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/30/2023 06:36 PM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues

- Assignee changed from Himanshu khare to Irfan Varis

#2 - 09/01/2023 03:52 PM - Irfan Varis

- Status changed from New to Resolved

#3 - 09/05/2023 06:16 PM - priyanka Sharma

- Status changed from Resolved to Closed
